Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6787

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6787
Last Modified 05 May 2009 09:16:21
Published 01 May 2009 02:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6787

Summary

SQL injection vulnerability in administrator/index.php in Lizardware CMS 0.6.0 and earlier allows remote attackers to execute arbitrary SQL commands via the user.

Vulnerable Systems

Application

  • Jeremy Powers Lizardware Cms 0.6.0


References

XF - lizardwarecms-index-sql-injection(47440)

BID - 32898

MILW0RM - 7507


Last Updated: 27 May 2016 10:49:20